OpenVDB 5.1.0

Functions
openvdb::v5_1::points::index_filter_internal Namespace Reference

## Functions
template<typename RandGenT , typename IntType >
std::vector< IntType > | generateRandomSubset (const unsigned int seed, const IntType n, const IntType m)

## Function Documentation

## ◆ generateRandomSubset()

std::vector<IntType> openvdb::v5_1::points::index_filter_internal::generateRandomSubset | ( | const unsigned int | seed,
|  | const IntType | n,
|  | const IntType | m
| ) |  |